---
title: "Does experimenting make you any less straight?"
author: "Thurstylark"
date: 2021-9-25
draft: false
---


##  No. 

End of story. Full stop. Thanks for playing!

###  Wait, Really? 

Yes, really.

-You* are the only one who can define your sexuality. Sometimes people just know, sometimes they have to try things out before they are sure. Both are valid methods, and their results are genuine. Just because you experimented doesn't make the results any less valid. It doesn't matter if you kissed someone, or slept with someone and enjoyed it. If you say you're straight, then you're straight. 

Labels aren't a template for behavior. Labels are a tool used to communicate your specific flavor of awesome to others. Likewise, behavior doesn't define your labels either. You do.
